@charset "utf-8";
/* CSS Document */

body{padding:0;margin:0;overflow:hidden}

.cont{min-height:600px;min-width:800px;    
    margin: 0 auto;}
	
.backslide{position:absolute;z-index:0;overflow:hidden;background-color:white
}

.backslide_sh{position:absolute;z-index:1;background-color:black;width: 100%;
    height: 100%;
    opacity: 0.2;}

.overimage0{  background-image:url(../hemeroteca/07_2017_exposicion_francisco_medina/image/2.jpg);
    background-size:100% 100%;
   
    transition: top 20s linear,left 20s linear;
    top: 0%;
    left: 0%;
    position: absolute;display:none;opacity:0.8;filter:saturate(40%);-webkit-filter:saturate(40%)}	
	
.overimage1{   background-image:url(../hemeroteca/05_2017_exposicion_corrales_de_muertos/image/2.jpg);
    background-size: 100% 100%;
    
    transition: bottom 20s linear,right 20s linear;
    bottom: 0px;
    right: 0px;
    position: absolute;display:none;
	filter:saturate(40%);-webkit-filter:saturate(40%)}

.frame{transition:0.5s all linear,opacity 0s linear;display:table-cell;min-width:150px;max-width:200px;min-height:150px;max-height:200px;}

.emtyframe{display:table-cell;min-width:150px;max-width:200px;min-height:150px;max-height:200px}
.cortina{position:absolute;background-color:transparent;min-width:150px;max-width:200px;min-height:150px;max-height:200px;z-index:2}



.frame .cortina .f{position:absolute;background-color:white;z-index:2;transition:1s all linear}
.emtyframe .cortina .f{position:absolute;z-index:2;transition:1s all linear}

.cortina .t{top:0;max-width:200px;}
.cortina .r{left:0;}
.cortina .d{bottom:0px;max-width:200px;}
.cortina .l{right:0px;}


.frame .imagen{position:absolute;z-index:1;background-size:cover;;min-width:150px;max-width:200px;min-height:150px;max-height:200px;background-position: 50%50%;}

.frame .imagen2{position:absolute;;min-width:150px;max-width:200px;min-height:150px;max-height:200px;z-index:2;border-collapse:collapse}

.imagen2 .ftitle{display: table-cell;
    font-size: 2em;
    font-weight: bold;text-align:center;vertical-align:middle;
	}

.frame .imagen3{position:absolute;z-index:5;background-color:transparent;border-collapse:collapse}
.frame .imagen3:hover{background-color:black}	
	
.frame .imagen3 .ft{display: table-cell;
    font-size: 2em;color:transparent;
    font-weight: bold;text-align:center;vertical-align:middle;
	}
	
.frame .imagen3:hover .ft{
    color:white;
   
	}

.row_sup{display: table;
    border-spacing: 10px;
    border-collapse: separate;}
	
	.title{display:table-cell;text-align:center;vertical-align:middle;position:relative;z-index:10;
	}
	
	.title .bolosea_t{color:white;text-shadow:black 3px 3px 0px;font-weight:bold}
	.title .sala_t{color:white;text-shadow:black  2px 2px 0px;font-weight:bold}
	
	.logo{text-align:right}
	

.hidden{position: absolute;
    z-index: -1000;}